We have repackaged all our applications for windows 7, so we set the "Windows Installer Runtime Version" to "Runtime version 4.5 or higher" in all our packages.

Now we have to set up a Citrix farm using Server 2003 which has Runtime 3.

So my question is... is there a property for "Windows Installer Runtime Version" I can put in the command line install? (to knock it down to 3)

0 Comments   [ + ] Show Comments


Please log in to comment

Rating comments in this legacy AppDeploy message board thread won't reorder them,
so that the conversation will remain readable.


download the latest expansion pack.

contains all the latest support
Answered 05/27/2010 by: jaybee96
Red Belt

Please log in to comment
Off the top of my head - you could create a transform that contains the desired 'Windows Installer Runtime Version' value and run all of your packages with the same transform to install on Citrix.

Hope this helps,

Answered 05/27/2010 by: dunnpy
Red Belt

Please log in to comment
Answer this question or Comment on this question for clarity